Bug 65259 - Install fails to detect RAID devices with reiserfs
Install fails to detect RAID devices with reiserfs
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-05-20 22:17 EDT by Need Real Name
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-13 16:46:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-20 22:17:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0+)

Description of problem:
Attempting to upgrade Reiserfs filesystem on software RAID generates error
message 'You dont have any Linux partitions.  You cant upgrade this

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Follow standard upgrade process with updates disk specified in #65192

Actual Results:  Error message 'You dont have any Linux partitions.  You cant
upgrade this

Expected Results:  Upgraded system

Additional info:
Comment 1 Need Real Name 2002-05-20 22:21:35 EDT
Bug was originally raised as #64624 for Redhat 7.2, but closed as fixed in the
current release.  Having now obtained a copy of 7.3, this bug is obviously still
Comment 2 David Anders 2003-02-10 13:13:20 EST
i've have replicated this problem with and without the raid. this appears to be
related to the fact that anaconda is recognizing existing reiserfs partitions as
swap partitions. i've also tested with redhat 8.0 and the problem exists there
as well.
Comment 3 David Anders 2003-02-10 13:24:23 EST
just verified, this bug also exists in redhat advanced server version 2.1. this
bug prevents us from upgrading existing systems which use reiserfs. is anyone
working on this issue?

Comment 4 Michael Fulbright 2003-03-13 16:46:23 EST
We do not officially support reiserfs on Red Hat Linux systems.

Note You need to log in before you can comment on or make changes to this bug.